#mpage {
	position:absolute;
	width:667px;
	height:701px;
	z-index:1001;
	left: 454px;
	top: 22px;
	border: 2px solid #0AAAFD;
	 border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#mpage h1{
font:bold,200%,tahoma;
color:#339999;
text-shadow:1px 1px #33ccff;
margin-left:300px;
}

#mpage h3{
font:bold,tahoma;
color:#990033;
font-size:26px;
text-shadow:1px 1px #cc33ff;
}
#mpage p{
font:bold,tahoma;
color:#660099;
font-size:16px;
line-height:1px;
}
#mpage a{
color:#0000CC;}

 #sidebarr {
	position:absolute;
	width:422px;
	height:751px;
	z-index:2;
	left: -458px;
	top: 3px;
	border: 2px solid #0AAAFD;
     border-top-left-radius: 10px;
	border-top-right-radius: 10px;
		 -webkit-box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;
   box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;
	background:url(images/templatemo_left_bg.jpg) #fafafa bottom repeat-x;
}

 ul#sidebar_submenu{
  list-style-type:none;
   padding-left:20px;
   width:100px;  
  }
  #sidebar_contents a{
  text-decoration:none;
  
  }
  ul#sidebar_submenu li {
    padding:10px 0 0 15px;
	 border-bottom:1px solid #e3e3e3;
	  width:340px;
	list-style-image: url(images/bullet.gif);
   }
   ul#sidebar_submenu li a{
    font: bold 120% Arial, Helvetica, sans-serif;
   padding-left:10px;
 font-size:14px;
  width:285px; 
  color:#990066;
  text-decoration: none;
  }
   ul#sidebar_submenu li a:hover,ul#sidebar_submenu li.current a{
  color:#0033CC;
  font:bold;}
#mpage h2{
color:#330066;
text-align:center;}
.td{
margin-left:10px;}
.name{

color:#0099FF}
#Layer1 {
	position:absolute;
	width:948px;
	height:730px;
	z-index:1002;
	left: 368px;
	top: 215px;
}
#footer2 {
	position:absolute;
	width:1349px;
	height:50px;
	z-index:1000;
	left:-525px;
	top: 785px;
	background:url(images/ft.jpg);
}
.footer_list2 {
	margin: 0px;
	padding: 0px;
	margin-top:10px;
	padding-left:450px;
	list-style: none;
}

.footer_list2 li {
	padding: 0 10px;
	text-align:center;
	display: inline;
	border-right: 1px solid #ffffff;
}

.footer_list2 li a {
	color:#FF0000;
	text-decoration: none;
}

.footer_list2 li a:hover {
	color: #fcdd31;
}

.footer_list2 .last {
	border-right: none;
}#sidebar_submenu h3{display:inline;
margin-left:5px;
text-decoration:none;
}
#sidebar_submenu li a hover{
color:#330000}
#page {
	position:absolute;
	width:782px;
	height:755px;
	z-index:1001;
	left: 524px;
	top: 221px;
	border-radius:10px;
	background-color: #FFFFFF;
}
.style1 {color: #000000}

#main {
	position:absolute;
	width:740px;
	height:679px;
	z-index:1001;
	left: 18px;
	top: 17px;
	
	 border-top-left-radius: 10px;
	border-top-right-radius: 10px;
		
}

#Layer2 {
	position:absolute;
	width:392px;
	height:28px;
	z-index:1;
	left: 11px;
	top: 11px;
	background-color: #66FFFF;
}
#Layer2 a{
text-decoration:none;
}
